Constructs a backpropagation neural network from a configuration file

- « fann_copy

- fann_create_shortcut »

- PHP Manual
- Fann Functions
- Constructs a backpropagation neural network from a configuration file

# fann_create_from_file

(PECL fann >= 1.0.0)

fann_create_from_file — Constructs a backpropagation neural network from a configuration file

### Description

fann_create_from_file(string `$configuration_file`): resource

Constructs a backpropagation neural network from a configuration file, which have been saved by fann_save().

### Parameters

`configuration_file`

  The configuration file path.

### Return Values

Returns a neural network resource on success, or `false` on error.

### See Also

- fann_save() - Saves the entire network to a configuration file